body {
	background: #000;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(https://www.wavehunters.com/themes/WH2012//images/BG_main.jpg);
	height: 100%;
	margin: 0px;
	padding: 0px;
}

#wrapper {margin-left: auto;
	margin-right: auto;
	width: 1060px;}
	
#header {margin-left: auto;
	margin-right: auto;
	width: 1060px;}
	
.head_logo {height: 200px; }

#header_buttons {
	float: right; margin: 17px 55px 0 0;
}

#header_buttons img {
	margin: 5px;
}

#social {height: 40px;
	width: 1060px;}
	
.social_icons {float: right}

#social_nav {height: 40px;
	width: 1060px;}
	
/* Specials */

#specials_head {margin: 10px 0 0 30px;
	float: left;
	font-family: 'Questrial', sans-serif;
}

.specials_title {font-size: 13px;
	color: #edeff0;
	float: left;
    padding: 5px 1px;
    margin: 3px 3px 7px 3px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    border-radius: 7px;
	
}

#specials_head a {
	color: #84faff;
	background-color: #000;
    border: none;
    padding: 5px 11px;
    margin: 3px 3px 7px 3px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    border-radius: 7px;
   
}

#specials_head a:hover {
	color: #edeff0;
	padding: 5px 11px;
	margin: 3px 3px 7px 3px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	text-decoration: none;
	border-radius: 9px;
}
	
	
.signupframe {
  border: 0px solid #000000 !important;
  background: none;
}

#head_nav {height: 20px;
	width: 1040px;	
	background: #000;
	padding: 10px;
	-moz-box-shadow:    0px 0px 5px 2px rgba(15, 15, 15, 0.5);
  	-webkit-box-shadow: 0px 0px 5px 2px rgba(15, 15, 15, 0.5); 
  	box-shadow:         0px 0px 5px 2px rgba(15, 15, 15, 0.5);}
  	
#main {margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	width: 1060px;}
	
.main_topper {width: 770px; height: 465px;
	background: #000;
	margin: 0 10px 10px 0;
	float: left;
	-moz-box-shadow:    0px 0px 5px 2px rgba(15, 15, 15, 0.5);
  	-webkit-box-shadow: 0px 0px 5px 2px rgba(15, 15, 15, 0.5); 
  	box-shadow:         0px 0px 5px 2px rgba(15, 15, 15, 0.5);}
	
.main_topper_side {width: 280px; height: 360px;
	background: #000;
	float: right;
	margin-bottom: 10px;
	-moz-box-shadow:    0px 0px 5px 2px rgba(15, 15, 15, 0.5);
  	-webkit-box-shadow: 0px 0px 5px 2px rgba(15, 15, 15, 0.5); 
  	box-shadow:         0px 0px 5px 2px rgba(15, 15, 15, 0.5);}
  	
 .main_topper_side2 {width: 280px; height: 175px;
	background: #000;
	float: right;
	margin-bottom: 10px;
	-moz-box-shadow:    0px 0px 5px 2px rgba(15, 15, 15, 0.5);
  	-webkit-box-shadow: 0px 0px 5px 2px rgba(15, 15, 15, 0.5); 
  	box-shadow:         0px 0px 5px 2px rgba(15, 15, 15, 0.5);}
  	
.main_topper_side_book {width: 280px; height: 95px;
	background: #000;
	float: right;
	-moz-box-shadow:    0px 0px 5px 2px rgba(15, 15, 15, 0.5);
  	-webkit-box-shadow: 0px 0px 5px 2px rgba(15, 15, 15, 0.5); 
  	box-shadow:         0px 0px 5px 2px rgba(15, 15, 15, 0.5);}
  	
.main_book {padding: 10px 0 0 10px;}
  	
.BookLink {
	display: block;
	width: 280px;
	height: 95px;
	background: url('https://www.wavehunters.com/themes/WH2012//images/book.png') bottom;
	text-indent: -99999px;
}
.BookLink:hover {
	background-position: 0 0;
}
  	
#main_content {width: 1040px; overflow: auto;
	background: #000;
	padding: 10px;
	background-repeat: repeat;
	background-position: left top;
	background-image: url(https://www.wavehunters.com/themes/WH2012//images/BG_main-content2.jpg);
	-moz-box-shadow:    0px 0px 5px 2px rgba(15, 15, 15, 0.5);
  	-webkit-box-shadow: 0px 0px 5px 2px rgba(15, 15, 15, 0.5); 
  	box-shadow:         0px 0px 5px 2px rgba(15, 15, 15, 0.5);
  	overflow: hidden;}
  	
#main_left {width: 740px;
	float: left;
	margin: 20px 0 0 20px;
	padding-bottom: 40px;}
	
#main_full {width: 1000px;
	float: left;
	margin: 20px 0 0 20px;
	padding-bottom: 40px;}
	
.main_third {width: 220px;
	float: left;
	margin: 0px 25px 0 0px;
	padding: 0px 0 0px 0;
	}
	
	
#main_right {width: 260px;
	float: right;
	margin: 0px 0 20px 10px;
	}
	
#main_right_top {width: 260px;
	float: right;
	margin: 0px 0px 10px 20px;}
	
#side_top{	
	background-color: #333;
	height: 10px}

#side_nav{
	background-color: #333;	
	padding: 15px 0 10px 15px;}
	
#side_bottom{
	background-color: #333;
	height: 10px;
	margin-bottom: -20px}

.home_trip{width:332px; height: 200px;
	background-color: #888;
	margin: 0 12px 10px 0;
	float: left}	
	
#foot{width: 1060px; height: 200px;
	padding-top: 20px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(https://www.wavehunters.com/themes/WH2012//images/Foot_bg.png);}
	
.foot_right{width: 180px; height: 150px;
	float: right;}
	
.foot_left{width: 700px; height: 150px;
	padding-left: 25px;}
	
	
	
	
/* `Trip Specials Block
----------------------------------------------------------------------------------------------------*/

#trip-special {
	background-color: transparent;
	width: 710px;
	margin-top: 40px;
	padding-bottom: 5px;
}

#trip-special p{
	font-size: 13px;
}

#trip-special h3{
	margin-top: 5px;
}

#trip-special img{
	float: left;
	margin-right: 20px;
	margin-bottom: 0px;
}


/* `Home Trip Finder
----------------------------------------------------------------------------------------------------*/

#main_left_finder {
	font-family: 'Questrial', sans-serif;
	background-color: transparent;
	font-size: 14px;
	margin: 20px 0px 60px 0px;
	color: #33FFFF;}


#main_left_finder h3{
	font-size: 14px;
	line-height: 18px;
	color: #66CCFF;
	margin: 0px;
	padding: 0px 0 0 5px;
	text-transform: uppercase;}

#main_left_finder ul{padding-left: 5px;
	list-style-type: none;
	margin-bottom: 10px;
	}
	
#main_left_finder li{font-family: 'Questrial', sans-serif;
	font-size:14px; 
	color: #ccc; 
	margin: 10px 0 0 0;
	line-height: 14px;
	}
	
#main_left_finder li a{
	color: #33ffff; 
	}
	
	
	
/* `Forms
----------------------------------------------------------------------------------------------------*/

	
.fieldLabel {font-family: 'Questrial', sans-serif;
	font-size:12px; 
	color: #DCDEDE; 
	line-height: 16px;
	margin-bottom: 3px;
	float: left;}
	
.fieldLabelDeparture {font-family: 'Questrial', sans-serif;
	font-size:12px; 
	color: #DCDEDE; 
	line-height: 16px;
	margin-bottom: 0px;
	float: left;
	width: 22px;
	padding-top: 2px;}
	
#AirfareRequestedYes {width: 30px;}
#AirfareRequestedNo {width: 30px;}
	
.formFieldLine{
	float: left;
	margin-bottom: 15px;
}
	
.formLine{
	float: left;
	margin-bottom: 15px;
}

.formLine2{
	float: left;
	margin-bottom: 15px;
	margin-top: 15px;
}
	
.feildTag{padding: 3px;}


input {border: 1px solid #333;
	background-color: #222;
	font-family: 'Questrial', sans-serif;
	font-size:12px; 
	color: #fff; 
	line-height: 16px;
	padding: 2px;
	width: 215px;
	margin-bottom: 5px;} 

textarea {border: 1px solid #333;
	background-color: #222;
	font-family: 'Questrial', sans-serif;
	font-size:12px; 
	color: #fff; 
	line-height: 16px;
	padding: 2px;
	width: 215px;} 
	
#Submit2 {
    border: 1px solid #777;
    background: #777;
    color: #000;
    font-family: 'Questrial', sans-serif;
	font-size:12px;
	font-weight: bolder;
	height: 30px;
	width: 140px;
	margin-top: 21px;
}

#Submit2:hover {
    border: 1px solid #999;
    background: #999;
}

hr {
height: 0;
border-bottom: 2px dotted #555;
} 

.styled-select select {
   background-color: #222;
   font-family: 'Questrial', sans-serif;
	font-size:12px;
   width: 215px;
   border: 0px;
   padding: 5px;
   font-size: 12px;
   height: 24px;
   color: #999;
   z-index:10;
}

.styled-select {
   width: 215px;
   height: 24px;
   overflow: hidden;
   border: 1px solid #333;
   background: none;
   
}





	


	
/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

	
	
	